
body {background-image: url();
	background-color: #FFFFFF;}

a:link {color: #990000;
	text-decoration: none;}
a:visited {text-decoration: none;
	color: #990000;}
a:hover {text-decoration: none;
	color: #666666;}
a:active {text-decoration: none;
	color: #666666;}
.font_1 {
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 13pt;
	color: #3778FF;
}
.font_2 {
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 12pt;
}
H1 {
	font-family: Verdana, Arial;
	font-weight: bold;
	color: #066DDF;
	font-size: 22pt;
	margin-bottom:5px;
}
H2 { 	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 11pt;
	color: #3778FF;
	margin-bottom:-15px;
	}
H3 {
	font-family: Verdana, Arial;
	font-weight: bold;
	color: #004A6F;
	font-size: 18pt;
	margin-bottom:5px;
}
	
.font_3 {
	font-family: Verdana, Arial;
	font-size: 10pt;
	color: #000000;
}

.font_4 {
	font-family: Verdana, Arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
}
.font_5 {
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 16pt;
	color: #083049;
}
.razmak {
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 7pt;
	color: #FFFFFF;
}
.font_standard_crno_bold {
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
}
.font_standard_crveno_bold {
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 12pt;
	color: #990000;
}

.font_objektsadrzi_crno {
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
}
.font_objektsadrzi_crveno {
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 10pt;
	color: #990000;
}